NETGEAR GS748
NETGEAR GS748
Available stock: 2
-
Estimated delivery: Oct 14 - Oct 18
Share this product
Couldn't load pickup availability
Infomations
Infomations
Your payment information is processed securely. We do not store credit card details nor have access to your credit card information.
| Management features | |
|---|---|
| Switch type | Unmanaged |
| Quality of Service (QoS) support | Yes |
| MIB support | RFC 1213 MIB II, RFC 1643, RFC 1493 |
| Ports & interfaces | |
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Network | |
| Networking standards | IEEE 802.1p, IEEE 802.3az |
| Copper ethernet cabling technology | 10BASE-T |
| Full duplex | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Ethernet LAN data rates | 1000 Mbit/s |
| Data transmission | |
| MAC address table | 8000 entries |
| Maximum data transfer rate | 1 Gbit/s |
| Jumbo frames support | Yes |
| Jumbo frames | 9.216 |
| Packet buffer memory | 1.5 MB |
| Design | |
| Rack mounting | Yes |
| Product colour | Grey |
| Safety | CE mark, cUL IEC950/EN60950 |
| Performance | |
| Mean time between failures (MTBF) | 1094297 h |
| Power | |
| Power source | AC |
| Power consumption (max) | 23 W |
| Power over Ethernet (PoE) | |
| Power over Ethernet (PoE) | No |
| Other features | |
| Latency | 2,900ns |
| Connectivity technology | Wired |
| I/O ports | 48 x 10/100/1000 Mbps 4 x SFP |
| Electromagnetic emissions | CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick |
| Authentication method | 802.1x |
| Operational conditions | |
| Operating temperature (T-T) | 0 - 50 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Weight & dimensions | |
| Width | 440 mm |
| Depth | 202 mm |
| Height | 43 mm |
| Weight | 3.2 kg |
| Certificates | |
| Compliance certificates | Federal Communications Commission (FCC) |


